gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.TargetFlagsGType)) System.Flags The enumeration is used to specify constraints on an entry in a .
- Field
  2.12.0.0
  Gtk.TargetFlags If this is set, the target will only be selected for drags within a single application.
- Field
  2.12.0.0
  Gtk.TargetFlags To be added.
- Field
  2.12.0.0
  Gtk.TargetFlags To be added.
- Field
  2.12.0.0
  Gtk.TargetFlags If this is set, the target will only be selected for drags within a single widget.